columnSuffix: null
handle: zaismas
instructions: null
name: Žaismas
searchable: false
settings:
  decimals: 0
  defaultValue: null
  max: 10
  min: 0
  prefix: null
  previewCurrency: null
  previewFormat: decimal
  size: null
  step: null
  suffix: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
